@charset "UTF-8";
/*
----------
parking.css
2016.11.4

----------
*/


/**/
.post-footer:after
{
content:"";
height:0;
display:block;
clear:both;
}
.post-footer
{
_zoom:1;
}

.parking-main{ width:640px; margin-left:20px}

.kensuu{ font-size:20px; padding:0 4px}

.detail1 {
  float: left;
  width:310px;
}
.detail2 {
  margin-left:330px;
}
.parking-photo{ padding:4px; border:1px solid #01a27a; text-align:center}
.address{ padding:8px; background-color:#FEFEB2}

.type2{ margin-bottom:16px;border-top:1px solid #01a27a ;border-left:1px solid #01a27a ;}
.type2 th{padding:8px; border-bottom:1px solid #01a27a ;border-right:1px solid #01a27a ;background-color:#f4f4f4; text-align:center}
.type2 td{ padding:8px; border-bottom:1px solid #01a27a ;border-right:1px solid #01a27a ;}

.tag-on{ border:4px solid  #F4B7B8;background-color:#F8685C; color:#fff; padding:4px 8px; display:inline-block;margin:0 8px 8px 0}
/*.tag-on{ border:4px solid #F8685C;background-color: #D84438; color:#fff; padding:8px 16px; display:inline-block;margin:0 8px 8px 0}*/
.tag-off{ border:4px solid #f4f4f4;background-color: #ccc; color:#fff; padding:4px 8px; display:inline-block;margin:0 8px 8px 0}


.map{}
.map-list{ margin-left:460px}
.map-list li{ padding:8px 0; border-bottom:1px dotted #999}


.map-pref{ width:260px}
.map-pref li{
	float:left; padding:0; line-height:120%;color:#777; font-size:12px
	}
.map-pref a{ color:#555;}

.w60{ width:60px}
.w70{ width:70px}
.w240{ width:240px}


.box-2column-word{/*border:1px solid #01a27a;*/ margin:0;width:310px}/*ボーダーはつけず*/
.box-2column-monthly{/*border:1px solid #01a27a;*/ margin:0;width:310px}/*ボーダーはつけず*/
.box-2column-map{/*border:1px solid #01a27a;*/ margin:0;width:310px}/*ボーダーはつけず*/
.box-2column-condition{/*border:1px solid #01a27a;*/ margin:0;width:310px}/*ボーダーはつけず*/


.btn-word{ width:40px;}
.btn-monthly{ width:234px}
.btn-monthly-bike{ width:234px}

.kinou a{ color:#fff}

.coin-ran{
border:2px solid #33AF8D;
padding:8px 8px 0;
overflow:hidden;
vertical-align: top;
height:42px;
background-color: #F2F8F7;
}
.coin-ran-title{line-height:120%; }

.coin-ari { /*font-size:24px;*/ line-height:120%;  vertical-align:middle}

/*
th.coin-ari{ background-color:#FEFEB2}
td.coin-ari{ background-color: #FDFFE7}
*/

.map-pref-bg{
	background:#fff url(../img/parking/map_pref_bg.png) no-repeat 0 0;
	width:590px;
	/*height:430px;*/
	height:460px;
	position:relative;
	font-size:12px;	
	}
.map-pref-bg li{ float:left;color:#aaa}
.map-pref-bg .map-pref-1{position:absolute;left:460px;top:80px}
.map-pref-bg .map-pref-2{position:absolute;left:425px;top:150px; width:180px}
.map-pref-bg .map-pref-3{position:absolute;left:420px;top:260px; width:190px}
.map-pref-bg .map-pref-4{position:absolute;left:355px;top:370px; width:250px}
.map-pref-bg .map-pref-5{position:absolute;left:185px;top:370px; width:160px}
.map-pref-bg .map-pref-6{position:absolute;left:5px;top:105px; width:300px}
.map-pref-bg .map-pref-7{position:absolute;left:5px;top:215px; width:160px}
.map-pref-bg .map-pref-8{position:absolute;left:5px;top:335px; width:160px}

.chiiki{padding:4px 8px;font-weight:bold; background-color: #e5f5f1;margin-bottom:4px;
display:inline-block
}

#parking .hdg-3 {
	clear: both;
}

#parking #searchADD .box-3column {
	margin: 16px 20px 10px 0;
	width: auto !important;
}

/* Pagination */
.pagination_wrap {
    padding: 10px;
    overflow: hidden;
    position: relative;
}
.pagination{
    list-style: none outside none;
    float: left;
    margin: 0;
    padding: 0;
    position: relative;
    left: 50%;
}
.pagination li{
    float: left;
    margin-right: -1px;
    padding: 6px 10px 6px 10px;
    border: 1px solid #01a27a;
    position: relative;
    left: -50%;
    background: #FFFFFF;
}
.pagination ul li {
position: relative;
    left: -50%;
    float: left;
}
.pagination li a{
    text-decoration:none;
    color: #01A27A;
}
.pagination li.first {
    border-radius: 5px 0px 0px 5px;
}
.pagination li.last {
    border-radius: 0px 5px 5px 0px;
}
.pagination li:hover{
    background: #EEE;
}

.pagination li.current {
    background: #89B3CC;
    border: 1px solid #89B3CC;
    color: #FFFFFF;
    font-weight: bold;
}


/*-----------------------------------

	clearfix

-----------------------------------*/

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.clearfix {
    display: inline-block;
}

* html .clearfix {
    height: 1%;
}

.clearfix {
    display: block;
}